# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  full_name: MyString
  email: MyString
  phone: MyString
  message: MyText
  source: MyString
  agent_profile: one
  status: MyString
  registration_token: MyString
  registration_sent_at: 2025-10-10 11:23:26

two:
  full_name: MyString
  email: MyString
  phone: MyString
  message: MyText
  source: MyString
  agent_profile: two
  status: MyString
  registration_token: MyString
  registration_sent_at: 2025-10-10 11:23:26
